<?xml version="1.0" encoding="utf-8"?>
<resources>

    <item name="week_slider" type="id" />
    <item name="week_content" type="id" />
    <item name="sc_tab_more_icon" type="id" />
    <item name="sc_statusbar_system_icon_container" type="id" />
    <item name="sc_pop_win_background" type="id" />
    <item name="sc_pop_win_content" type="id" />

</resources>